sparky util mirc plugin

April 23, 2003 at 12:00 am

I’ve finally released the sparky <--> mirc thing
I announced a couple weeks ago.
I’ve decided to implement it using the new addon/plugin feature in sparky’s 1.43. Anyways,
you can download it here if you want. Read the readme
and don’t bug me if it doesn’t work. You probably need mIRC 6.0+ to get it working too.

Recieve new post updates: Entries (RSS)
Recieve follow up comments updates: RSS 2.0

The comments are closed.